<ART ID="01578" PID="1907" JID="143" BPAGE="1349" EPAGE="1356" PII="S0218301310015783" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXAMINATION OF <F><TEX ID="S0218301310015783M001">$V(r) = -\frac{Z}{r} + gr +\lambda r^2$</TEX></F> POTENTIAL IN THE PRESENCE OF MAGNETIC FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>AYGUN</SNM>
<X-REF REFID="S0218301310015783AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SAHIN</SNM>
<X-REF REFID="S0218301310015783AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015783AF001">Department of Physics, Ataturk University, Erzurum, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>BOZTOSUN</SNM>
<X-REF REFID="S0218301310015783AF002"></X-REF>
</AUT>
<AFF ID="S0218301310015783AF002">Department of Physics, Akdeniz University, Antalya, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<AC>30 October 2009</AC>
</HIST>
<ABST>
<P>We present an alternative approach, the asymptotic iteration method, to solve the two-dimensional radial Schr&#x00F6;dinger equation for <F><TEX ID="S0218301310015783M002">$V(r) = -\frac{Z}{r} + gr +\lambda r^2$</TEX></F> potential in a magnetic field. The energy eigenvalues for arbitrary Larmor frequencies ranging from <F>&#x03C9;<INF>L</INF> = 0.1</F> to 10.0 are obtained and the results are compared with the nonmagnetic field case, <F>&#x03C9;<INF>L</INF> = 0</F>, in order to show the effect of the presence of the weak and strong magnetic fields on the energy eigenvalues. It is shown that the method presented in this paper provides the energy eigenvalues in a systematic way not only in the weak magnetic field but also in the strong magnetic field regions with any Larmor frequencies.</P>
</ABST>
<KWDG>
<KWD>Asymptotic Iteration Method (AIM)</KWD>
<KWD>magnetic field</KWD>
<KWD>eigenvalues</KWD>
<KWD>Coulomb potential plus linear and harmonic oscillator potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
