<ART ID="01581" PID="1907" JID="143" BPAGE="1383" EPAGE="1409" PII="S0218301310015813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMBER-PROJECTED BETA TRANSITION PROBABILITIES WITHIN A NEUTRON&#x2013;PROTON PAIRING FRAMEWORK</MTI>
<RTI>Number-Projected Beta Transition Probabilities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>KERROUCHI</SNM>
<EAD>skerrouchi@gmail.com</EAD>
<X-REF REFID="S0218301310015813AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<X-REF REFID="S0218301310015813AF001"></X-REF>
<X-REF REFID="S0218301310015813AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<X-REF REFID="S0218301310015813AF001"></X-REF>
<X-REF REFID="S0218301310015813AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DOUICI</SNM>
<X-REF REFID="S0218301310015813AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015813AF001">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP32 El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301310015813AF002">Centre de Recherche Nucl&#x00E9;aire d'Alger, Comena, 2 Bd Frantz Fanon, BP399 Alger-Gare, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 November 2009</AC>
</HIST>
<ABST>
<P>Particle-number fluctuations effects on the beta transition probabilities are studied in the neutron&#x2013;proton pairing framework. The Hamiltonian of the system has been considered in its most general form and has been diagonalized by means of the linearization method. However, since the generalized Bogoliubov&#x2013;Valatin transformation obtained in this way leads to a quasi-particle Hamiltonian which is still nondiagonal, a rediagonalization has been performed. The corresponding wave functions have been projected on both the good neutron and proton numbers using a recently proposed method. Expressions of the beta transition probabilities which strictly conserve the particle-number have then been established. As a first step, the model has been numerically tested within the framework of the schematic one-level model. As a second step, nuclei such as <F>N = Z</F> has been studied using the single-particle energies and eigenstates of the Woods&#x2013;Saxon deformed mean field. It has thus been shown the necessity of: (i) including the isovector pairing correlations, (ii) performing a rediagonalization of the Hamiltonian, (iii) performing a particle-number projection, (iv) carefully choice the pairing-strength values, when calculating the transition probabilities.</P>
</ABST>
<KWDG>
<KWD>Neutron&#x2013;Proton pairing</KWD>
<KWD>particle-number projection</KWD>
<KWD>beta transition probabilities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>23.40.-s</KWD>
</KWDG>
</FRONT>
</ART>
