<ART ID="01584" PID="1907" JID="143" BPAGE="1435" EPAGE="1450" PII="S0218301310015849" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLED-CHANNEL CALCULATION OF BOUND AND RESONANT SPECTRA OF <F><TEX ID="S0218301310015849M001">$^9_\Lambda{\rm Be}$</TEX></F> AND <F><TEX ID="S0218301310015849M002">$^{13}_\Lambda\rm C$</TEX></F> HYPERNUCLEI</MTI>
<RTI>Calculation of Bound and Resonant Spectra of <F><TEX ID="S0218301310015849M003">$^9_\Lambda{\rm Be}$</TEX></F> and <F><TEX ID="S0218301310015849M004">$^{13}_\Lambda\rm C$</TEX></F> Hypernuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>CANTON</SNM>
<EAD>luciano.canton@pd.infn.it</EAD>
<X-REF REFID="S0218301310015849AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015849AF001">Istituto Nazionale di Fisica Nucleare, sezione di Padova, via Marzolo 8, Padova I-35131, <CNY>Italia</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>AMOS</SNM>
<EAD>amos@physics.unimelb.edu.au</EAD>
<X-REF REFID="S0218301310015849AF002"></X-REF>
</AUT>
<AFF ID="S0218301310015849AF002">School of Physics, University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>KARATAGLIDIS</SNM>
<EAD>kara@physics.unimelb.edu.au</EAD>
<X-REF REFID="S0218301310015849FN001"></X-REF>
<X-REF REFID="S0218301310015849AF003"></X-REF>
</AUT>
<FTN ID="S0218301310015849FN001">
<P>Present address: Department of Physics, University of Johannesburg, P.O. Box 524, Auckland Park, 2006, South Africa.</P></FTN>
<AFF ID="S0218301310015849AF003">Department of Physics and Electronics, Rhodes University, Grahamstown 6140, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>J. P.</FNM>
<SNM>SVENNE</SNM>
<EAD>svenne@physics.umanitoba.ca</EAD>
<X-REF REFID="S0218301310015849AF004"></X-REF>
</AUT>
<AFF ID="S0218301310015849AF004">Department of Physics and Astronomy, University of Manitoba, and Winnipeg Institute for Theoretical Physics, Winnipeg, Manitoba, <CNY>Canada R3T 2N2</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 December 2009</AC>
</HIST>
<ABST>
<P>A multi-channel algebraic scattering (MCAS) approach has been used to analyze the spectra of two hypernuclear systems, <F><TEX ID="S0218301310015849M005">$^9_\Lambda{\rm Be}$</TEX></F> and <F><TEX ID="S0218301310015849M006">$^{13}_\Lambda\rm C$</TEX></F>. The splitting of the two odd-parity excited levels (<F><TEX ID="S0218301310015849M007">$\frac{1}{2}^-$</TEX></F> and <F><TEX ID="S0218301310015849M008">$\frac{3}{2}^-$</TEX></F>) at 11 MeV excitation in <F><TEX ID="S0218301310015849M009">$^{13}_\Lambda\rm C$</TEX></F> is driven mainly by the weak &#x039B;-nucleus spin&#x2013;orbit force, but the splittings of the <F><TEX ID="S0218301310015849M010">$\frac{3}{2}^+$</TEX></F> and <F><TEX ID="S0218301310015849M011">$\frac{5}{2}^+$</TEX></F> levels in both <F><TEX ID="S0218301310015849M012">$^{9}_\Lambda{\rm Be}$</TEX></F> and <F><TEX ID="S0218301310015849M013">$^{13}_\Lambda\rm C$</TEX></F> have a different origin. These cases appear to be dominated by coupling to the collective <F>2<SUP>+</SUP></F> states of the core nuclei. Using simple phenomenological potentials as input to the MCAS method, the observed splitting and level ordering in <F><TEX ID="S0218301310015849M014">$^{9}_\Lambda{\rm Be}$</TEX></F> is reproduced with the addition of a weak spin&#x2013;spin interaction acting between the hyperon and the spin of the excited target. With no such spin&#x2013;spin interaction, the level ordering in <F><TEX ID="S0218301310015849M015">$^{9}_\Lambda{\rm Be}$</TEX></F> is inverted with respect to that currently observed. In both hypernuclei, our calculations suggest that there are additional low-lying resonant states in the &#x039B;-nucleus continua.</P>
</ABST>
<KWDG>
<KWD>Hypernuclei</KWD>
<KWD>coupled&#x2013;channel methods</KWD>
<KWD>shell model</KWD>
<KWD>spin-orbit</KWD>
<KWD>spin&#x2013;spin interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.80.+a</KWD>
<KWD>24.10.Eq</KWD>
<KWD>24.30.-v</KWD>
</KWDG>
</FRONT>
</ART>
