<ART ID="01580" PID="1907" JID="143" BPAGE="1371" EPAGE="1381" PII="S0218301310015801" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PYGMY DIPOLE RESONANCE AND TWO NEUTRON SEPARATION ENERGIES IN SOFT AND HEAVY NUCLEI</MTI>
<RTI>Pygmy Dipole Resonance and Two Neutron Separation Energies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KUTSAL</FNM>
<SNM>BOZKURT</SNM>
<EAD>kutsalb@yildiz.edu.tr</EAD>
<X-REF REFID="S0218301310015801AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015801AF001">Physics Department, Yildiz Technical University, 34210 Esenler, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 November 2009</AC>
</HIST>
<ABST>
<P>We investigate isovector pygmy dipole resonance (IVPDR) for the case of neutron-rich soft nuclei <F><SUP>68</SUP><RM>Ni</RM></F>, and heavy nuclei such as <F><SUP>112</SUP><RM>Sn</RM></F> and <F><SUP>208</SUP><RM>Pb</RM></F> using effective nucleon&#x2013;nucleon Skyrme interaction. We use the mean-field theory and employ the random phase approximation (RPA). We observe that our results for the pygmy dipole resonance (PDR) for neutron-rich nuclei are in reasonable agreement with their experimental results. We also predict PDR for very neutron-rich heavy nuclei. We then study two-neutron separation Skyrme energies <F>(S<INF>2n</INF>)</F> using the Hartree&#x2013;Fock + BCS with and without tensor interaction in the same nucleus and compare our results with their experimental values. We see that the total binding energies of nuclei <F><SUP>208</SUP><RM>Pb</RM></F> are not extremely sensitive to the tensor interaction.</P>
</ABST>
<KWDG>
<KWD>Pygmy dipole resonance</KWD>
<KWD>Hartree&#x2013;Fock + BCS</KWD>
<KWD>two-neutron separation energy</KWD>
<KWD>tensor interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.60.Jz</KWD>
<KWD>24.30.Cz</KWD>
</KWDG>
</FRONT>
</ART>
