<ART ID="01587" PID="1907" JID="143" BPAGE="1259" EPAGE="1313" PII="S0218301310015874" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MICROSCOPIC APPROACH TO NUCLEAR MATTER AND NEUTRON STAR MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCA</FNM>
<SNM>SAMMARRUCA</SNM>
<EAD>fsammarr@uidaho.edu</EAD>
<X-REF REFID="S0218301310015874AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015874AF001">Physics Department, University of Idaho, Moscow, Idaho 83844, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>29 December 2009</AC>
</HIST>
<ABST>
<P>We review a variety of theoretical and experimental investigations aimed at improving our knowledge of the nuclear matter equation of state. Of particular interest are nuclear matter extreme states in terms of density and/or isospin asymmetry. The equation of state of matter with unequal concentrations of protons and neutrons has numerous applications. These include heavy-ion collisions, the physics of rare, short-lived nuclei and, on a dramatically different scale, the physics of neutron stars. The "common denominator" among these (seemingly) very different systems is the symmetry energy, which plays a crucial role in both the formation of the neutron skin in neutron-rich nuclei and the radius of a neutron star (a system 18 orders of magnitude larger and 55 orders of magnitudes heavier). The details of the density dependence of the symmetry energy are not yet sufficiently constrained. Throughout this article, our emphasis will be on the importance of adopting a microscopic approach to the many-body problem, which we believe to be the one with true predictive power.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>neutron matter</KWD>
<KWD>isospin asymmetric matter</KWD>
<KWD>symmetry energy</KWD>
<KWD>neutron stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Cd</KWD>
<KWD>21.10.Gv</KWD>
<KWD>21.430.Fe</KWD>
<KWD>21.65.Mn</KWD>
<KWD>21.65+f</KWD>
<KWD>26.60.+c</KWD>
</KWDG>
</FRONT>
</ART>
