<ART ID="01588" PID="1907" JID="143" BPAGE="1477" EPAGE="1489" PII="S0218301310015886" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGE DISTRIBUTION AND RADII IN CLUSTERS FROM NUCLEAR PASTA MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. &#x00C1;NGELES</FNM>
<SNM>P&#x00C9;REZ-GARC&#x00CD;A</SNM>
<EAD>mperezga@usal.es</EAD>
<X-REF REFID="S0218301310015886AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015886AF001">Department of Fundamental Physics and IUFFyM, University of Salamanca, Plaza de la Merced s/n 37008 Salamanca, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 June 2009</AC>
</HIST>
<ABST>
<P>We study the consistency of the description of charge distributions and radii of nuclear clusters obtained with semiclassical nuclear pasta models. These nuclei are expected to exist in the low density outer crust of neutron stars. Properties of the arising clusterized nucleon matter can be compared to realistic nuclear properties as experimentally extracted on earth. We focus on non iso-symmetric light clusters with nucleon number <F>8 &#x2264; A &#x2264; 30</F> and use Monte Carlo many-body techniques. We simulate isotopic chains for a set of selected nuclei using a model Hamiltonian consisting of the usual kinetic term, hadronic nucleon nucleon (NN), Coulomb and an effective density dependent Pauli potential. It is shown that for neutron rich (deficient) clusters neutron (proton) skins develop. Different (matter, neutron, proton, electric charge) radii are computed for this set of non iso-symmetric nuclei. Nuclear binding energies are also analyzed in the isotopic chains.</P>
</ABST>
<KWDG>
<KWD>Nuclear Pasta droplets</KWD>
<KWD>clusters</KWD>
<KWD>crust</KWD>
<KWD>neutron star</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.10.Ft</KWD>
<KWD>21.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
